/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.home-banner-sec .vc_column-inner {
  position: relative;
}
.home-banner-sec .banner-info {
  padding: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
  max-width: 800px;
  width: 100%;
  z-index: 1;
}
.home-banner-sec .banner-info .uvc-sub-heading {
  font-size: 20px;
}
.home-banner-sec .banner-info h2,
.home-banner-sec .banner-info .uvc-sub-heading {
  text-shadow: 0px 2px 8px #14152a;
}
.full-link-btn {
  background-color: transparent;
  margin: 0 auto;
}
.full-link-btn a {
  background-color: #fff;
  box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
}
.call-action-btn {
  padding-left: 20px;
  padding-right: 20px;
}
.call-action-btn a.w-btn {
  border: 1px solid #ffffff;
  border-radius: 20px;
  cursor: pointer;
  color: #000 !important;
  padding: 15px 25px;
  text-transform: inherit;
  letter-spacing: 0;
  line-height: 30px !important;
}
.call-action-btn a.w-btn:hover {
  background-color: #14152a;
  color: #fff !important;
}
.call-action-btn .w-actionbox-controls {
  padding-top: 0 !important;
}
.w-person.layout_circle h4.w-person-name {
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 10px;
}
.w-person.layout_circle .w-person-name:after {
  border-bottom: 2px solid #e4e4e4;
  content: "";
  display: inline-block;
  bottom: 0;
  left: 50%;
  height: 1px;
  position: absolute;
  transform: translateX(-50%);
  width: 35px;
}
.w-person.layout_circle .w-person-role {
  line-height: 24px;
}
.justify-content-center {
  justify-content: center;
}
.image-caption-wraper .simplefilter li {
  background-color: transparent !important;
  border: 1px solid #15a78f;
  color: #15a78f;
  font-weight: 600;
  margin-top: 6px;
  margin-right: 2px;
}
.image-caption-wraper .simplefilter li:hover {
  color: #fff;
}

/* Modula Gallery */
.modula-gallery.horizontal-filters .filters {
  text-align: center;
  margin-bottom: 40px !important;
}
.modula-gallery .filters .menu__list li {
  background-color: transparent !important;
  color: #15a78f;
  font-weight: 600;
  border: 0;
  font-weight: 500;
  padding: 0 25px;
  position: relative;
  margin: 0;
  letter-spacing: 1px;
}
.modula-gallery .filters .menu__list li:before {
  content: "/";
  font-size: 18px;
  font-weight: 600;
  color: #000;
  left: -5px;
  position: absolute;
}
.modula-gallery .filters li.menu__item--current:before {
  background-color: transparent !important;
}
.modula-gallery .filters .menu__list li:first-child:before {
  display: none;
}
.modula-gallery .filters .menu__list li a {
  text-decoration: none;
  border-bottom: 0 !important;
}
.modula .modula-items .modula-item .jtg-title {
  display: none;
  font-size: 40px;
  text-align: center;
}
.modula .modula-items .modula-item:hover .jtg-title {
  display: block;
  top: 50% !important;
  transform: translateY(-50%) !important;
}
.modula .modula-item.effect-pufrobo .jtg-title::after {
  display: none;
}

.d-none {
  display: none;
}
body,
html {
  overflow-x: hidden;
}
.overflow-hidden {
  overflow: hidden;
}
.search-results .layout_blog_1 .w-grid-item-h {
  background: transparent !important;
}

/* Footer */
.l-footer span.current-year {
  letter-spacing: 3px;
}
ul.footer-info {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.footer-info li,
ul.footer-info li i {
  color: #fff;
}
ul.footer-info li + li {
  margin-top: 18px;
}
ul.footer-info li i {
  display: inline-block;
  font-size: 15px;
  border-radius: 50px;
  border: 1px solid #fff;
  padding: 8px;
  margin-right: 8px;
  height: 32px;
  width: 32px;
  text-align: center;
}
.emaillist .es_caption {
  font-size: 18px;
  padding-bottom: 0;
}
.rounded_none .w-toplink.pos_right {
  border-radius: 50% !important;
  bottom: 80px;
  right: 8px;
}

.image-caption-wraper .filtr-container .filtr-item > img {
  display: block;
  margin: 0 auto;
  max-width: 300px;
}

/* Search Menu */
.search-menu svg.search-icon {
  position: relative;
  top: 4px;
}
#is-popup-wrapper .is-popup-search-form form {
  width: 50%;
}
#is-popup-wrapper .is-form-style input.is-search-input {
  background: transparent;
  color: #fff;
  font-weight: 500;
  padding: 8px 15px;
  font-size: 24px !important;
  height: 100%;
}
#is-popup-wrapper .is-form-style button.is-search-submit,
#is-popup-wrapper .is-search-icon {
  height: 46px;
  width: 46px;
}
#is-popup-wrapper .is-form-style.is-form-style-3 label {
  width: calc(100% - 46px) !important;
}
#is-popup-wrapper .is-search-form input:not([type="submit"]):focus {
  border-color: #ededed !important;
}
#is-popup-wrapper .is-search-icon {
  background: #ededed;
  border: 1px solid #ededed;
  line-height: 50px;
}
#is-popup-wrapper .is-search-icon svg {
  width: 26px;
}
.search-results .layout_blog_1 .w-grid-item-h .w-post-elm.post_image {
  display: none;
}

.header_bar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menu_bar ul {
  display: flex;
  gap: 40px;
  list-style-type: none;
}

.menu_bar li {
  margin: 0px;
  padding: 0px;
}

.menu_bar li a {
  font-size: 16px;
  font-weight: 500;
  line-height: 21.23px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #fff;
}

.phone_image {
  display: flex;
  align-items: center;
  gap: 5px;
}

.phone_image a {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 26.54px;
  letter-spacing: 0.03em;
  text-align: left;
}

.banner_title h1 {
  font-size: 42px;
  font-weight: 700;
  line-height: 52px;
  text-transform: uppercase;
  color: #fff;
}
.logo_slider_new .owl-dots {
  margin-top: 0px !important;
}

.logo_slider_new .w-post-elm.post_image {
  overflow: hidden;
  position: relative;
  box-shadow: 5px 5px 20px 3px #0000001a;
  border-radius: 10px;
}

.landing_page_form button:not(:hover):not(:active):not(.has-background) {
  background-color: #14a78f !important;
}
.banner_content p {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #fff;
}

.btn a {
  font-family: Degular Demo !important;
  font-size: 20px;
  font-weight: 500;
  line-height: 26.54px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #1b222d;
}

.btn {
  display: flex;
  gap: 4px;
  background: #fff;
  align-items: center;
  padding: 5px 10px 5px 10px;
  border-radius: 50px;
  width: max-content;
}
.banner_content {
  margin-top: 15px;
}

.banner_button_section {
  margin-top: 40px;
}

.landing_page_form {
  background: #1b222d;
  padding: 40px;
  border-radius: 20px;
}

.landing_page_form_section span {
  color: #fff;
  font-family: Degular Demo !important;
  font-size: 20px;
  text-transform: capitalize;
}

.landing_page_form_section input {
  border-radius: 80px !important;
}

.landing_page_form_section textarea {
  border-radius: 10px !important;
}

.landing_page_form_section input.hs-button.primary.large {
  padding: 20px 40px;
  font-size: 20px;
  text-transform: uppercase;
  font-family: Degular Demo !important;
  font-weight: 600;
}

.banner_button_section a {
  background: #fff;
  padding: 20px 60px 20px 20px;
  position: relative;
  border-radius: 50px;
  font-size: 18px;
}

.banner_button_section a::before {
  content: "";
  background: url("http://zahramediagroup.com/wp-content/uploads/2024/05/Group-5.png");
  width: 70px;
  height: 70px;
  position: absolute;
  background-repeat: no-repeat;
  top: 13px;
  right: -18px;
}

.landing_page_form input {
  background: #fff !important;
  border-radius: 50px !important;
  border: 1px solid #fff !important;
  height: 40px !important;
}

.landing_page_form_section {
  background: #1b222d;
  border-radius: 30px;
  margin-top: 60px;
  padding: 30px;
}

.get_in_touch h2 {
  font-size: 35px;
  font-weight: 400;
  line-height: 45px;
  text-align: left;
  color: #fff;
  letter-spacing: 0px;
  margin-bottom: 20px;
}

.landing_page_form span {
  font-family: Degular Demo;
  font-size: 16px;
  font-weight: 600;
  line-height: 30px;
  text-align: left;
  color: #fff;
}

.landing_page_form textarea {
  height: 90px;
  border-radius: 10px;
  border: 1px solid #fff;
  background: #fff;
}

.landing_page_form button.w-btn {
  border-radius: 70px;
  padding: 15px 40px;
  margin-top: 20px;
}

.landing_page_form ::placeholder {
  font-family: Degular Demo;
  font-size: 12px;
  font-weight: 400;
  line-height: 30px;
  text-align: left;
  color: #5c5c5c;
}

.image_shadow h2 {
  display: none;
}

.servies_content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
  color: #333333;
}

.servies_content h3 {
  font-size: 20px;
  font-weight: 600;
  line-height: 25px;
  text-align: left;
  color: #1b222d;
  margin: 5px 0px;
}

.services h2 {
  font-family: Bebas Neue;
  font-size: 60px;
  font-weight: 400;
  line-height: 59.88px;
}
.servies_content {
  box-shadow: 10px 10px 44px 0px #0000000d;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
}

.services_section h2 {
  font-size: 35px;
  font-weight: 600;
  line-height: 40px;
  text-align: left;
  color: #1b222d;
}

.help_section {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.image-title h3 {
  font-family: Degular Demo;
  font-size: 30px;
  font-weight: 600;
  line-height: 29.94px;
  text-align: center;
  color: #1b222d;
  margin-top: 10px;
}

.content_section {
  box-shadow: 10px 10px 44px 0px #0000001a;
  padding: 20px 55px 20px 55px;
  border-radius: 12px;
  height: 200px;
}

.image-section {
  text-align: center;
}

.wo_we_help {
  margin-top: 50px;
}
.row-main .vc_col-sm-1\/5.wpb_column.vc_column_container {
  box-shadow: 10px 10px 44px 0px #0000001a;
}

.row-main .vc_column_container {
  width: calc(19% - 1%);
  margin: 1%;
  padding: 21px;
  border-radius: 20px;
}
.row-main .wpb_text_column {
  font-family: Degular Demo;
  font-size: 30px;
  font-weight: 600;
  line-height: 29.94px;
  text-align: center;
}

.landing_page_form p {
  font-family: Bebas Neue !important;
  font-size: 40px;
  font-weight: 700;
  line-height: 30px;
  text-align: left;
  color: #fff;
}

.btn_contents {
  display: flex;
  background: #14a78f;
  width: max-content;
  padding: 0px 0px 0px 10px;
  align-items: center;
  gap: 10px;
  border-radius: 55px;
}

.flip_section h4.w-flipbox-back-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 23.95px;
  text-align: center;
  color: #fff;
}

.flip_section h3.w-flipbox-front-title {
  font-size: 24px;
  font-weight: 600;
  line-height: 23.95px;
  text-align: center;
  color: #fff;
  margin-top: 190px;
}

.btn_contents p {
  font-size: 20px;
  margin: 0px;
  font-weight: 500;
  line-height: 26.54px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #fff;
  padding: 10px;
}
/* .btn_contents img {
    margin-top: 8px;
} */

.stories_button {
  margin-top: 25px;
  margin-bottom: 20px;
}

.flip_section .w-flipbox-front {
  height: 300px !important;
  border-radius: 10px !important;
}

.flip_section .w-flipbox-back-desc p {
  font-size: 15px;
  font-weight: 400;
  line-height: 22px;
  text-align: center;
  color: #fff;
}

.flip_section .w-flipbox-front,
.w-flipbox-back {
  padding: 10px !important;
}

.flip_section .w-flipbox-back {
  background: linear-gradient(180deg, #117275 0%, #15172c 100%);

  border-radius: 10px !important;
}

.First_menu li a {
  color: #fff;
  font-family: Degular Demo;
  font-size: 20px;
}

.second_menu li a {
  color: #fff;
  font-family: Degular Demo;
  font-size: 20px;
}

.story_section .vc_column-inner {
  box-shadow: 10px 10px 44px #0000002e;
  margin: 20px;
  padding: 0px 0px 20px 0px !important;
  border-radius: 20px;
}

.First_menu ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.First_menu li a {
  color: #fff;
}
.second_menu ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.second_menu li a {
  color: #fff;
}

.social_media {
  display: flex;
  gap: 5px;
  float: right;
}
.border_bottom .vc_col-sm-6.wpb_column {
  border-top: 1px solid #fff;
}

.row-zahra .vc_col-sm-1\/5.wpb_column.vc_column_container {
  box-shadow: 5px 5px 15px 0px #0000001a;
  border: 1px solid #cccccc;
  background: #fcfcfc;
}

.row-zahra .vc_column_container {
  width: calc(19% - 1%);
  margin: 1%;
  padding: 21px;
  border-radius: 20px;
}

.accordian_Section {
  width: 75%;
  margin: 0 auto;
}

.accordian_Section button.w-tabs-section-header {
  border-bottom: 1px solid #dfdfdf;
}

.accordian_Section .w-tabs-section-content {
  border-bottom: 1px solid #dfdfdf;
}

.accordian_Section.w-tabs.accordion .w-tabs-section {
  display: block;
  float: none;
  border-style: solid;
  border-width: 0px 0 0 0;
}

.accordian_Section h5.w-tabs-section-title {
  font-family: Degular Demo;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  letter-spacing: 0.03em;
  text-align: left;
}

.accordian_Section p {
  font-size: 18px;
  font-weight: 400;
  line-height: 28px;
  text-align: left;
}

.g-cols.wpb_row.us_custom_96460449.type_default.valign_middle.vc_inner.get_touch_section {
  border-radius: 20px;
}

.menu-toggle {
  display: none;
}

.get_touch p {
  padding: 0px 10px 6px 15px;
  margin: 0px;

  font-size: 20px;
  font-weight: 500;
  line-height: 26.54px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #14a78f;
}

.landing_title_color h2 {
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
}

.landing_paragraph p {
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  text-align: center;
  color: #fff;
  width: 573px;
  margin: 0 auto;
}
.landing_heading h2 {
  font-size: 50px;
  font-weight: 600;
  line-height: 60px;
  text-align: center;
  letter-spacing: 0px;
}

.get_started {
  background: #fff;
  display: flex;
  gap: 5px;
  margin: 0 auto;
  width: max-content;
  border-radius: 70px;
  align-items: center;
  margin-top: 40px;
}
.get_started p {
  padding: 5px 10px 5px 15px;
  margin: 0px;

  font-size: 20px;
  font-weight: 500;
  line-height: 26.54px;
  letter-spacing: 0.03em;
  text-align: left;
  color: #14a78f;
}

.get_touch_section.us_custom_e73e5b30 {
  background: url(http://zahramediagroup.com/wp-content/uploads/2024/05/bggg-1.png)
    no-repeat 100% / 100% !important;
  padding: 100px 10px 100px 50px !important;
  border-radius: 20px;
}

.section-title {
  text-align: center;
  margin-bottom: 60px;
}

.section-borders span {
  height: 5px;
  background: #6aaf08;
  width: 40px;
  display: inline-block;
  border-radius: 2px;
}

.section-borders span.black-border {
  background: #333;
  width: 30px;
  margin: 0 6px;
}

.no-touch .us-btn-style_1:hover {
  box-shadow: 0 0.75em 1.5em rgba(0, 0, 0, 0.2);
  background: #039f9d !important;
  border-color: transparent;
  color: #ffffff !important;
}

.menu_bar li a:hover {
  color: #14a78f;
}
.phone_image a:hover {
  color: #14a78f !important;
}

.First_menu li a:hover {
  color: #14a78f;
}

.second_menu li a:hover {
  color: #14a78f;
}

.footer_menu_section a:hover {
  color: #14a78f !important;
}

section.border_bottom {
  background: #1b222d;
}

section.footer_bottom {
  background: #1b222d !important;
}

.slick-slide {
  text-align: center;
  color: #fff;

  padding: 40px 0;
}
.slick-slide img {
  max-width: 100%;
  height: auto;
}
.slide-content {
  position: relative;
  padding: 20px;
}

.slide-content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
  text-align: center;
  color: #555555;
  margin-top: 30px;
}

.slide-content h3 {
  font-size: 20px;
  font-weight: 700;
  line-height: 26.54px;
  text-align: center;
  margin: 0px;
  padding: 0px;
}

.slide-content {
  text-align: -webkit-center;
}

.succed_bg img {
  width: 100%;
}

.ready_connect_section.us_custom_defea483 {
  background: url(http://zahramediagroup.com/wp-content/uploads/2024/05/bggg-1.png)
    no-repeat 100% / 100% !important;
  padding: 100px 10px 100px 50px !important;
  border-radius: 25px;
}

.slide-content span {
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 21.23px;
  text-align: center;
  color: #1b222d;
}

.slick-dots li.slick-active button:before {
  color: #14a78f;
  opacity: 0.75;
  font-size: 15px;
}
.slick-dots li button:before {
  font-size: 15px;
}

section.meet_section {
  background: #1b222d;
}

.footer_menu_section_gmail a {
  font-size: 25px;
  font-weight: 700;
  line-height: 35px;
  text-align: left;
  color: #fff;
}

.header-menu.active {
  display: block;
}

.first_Section .w-form-row-state {
  position: absolute;
  top: 80px;
}

.phone_image::before {
  content: "";
  background: url("http://zahramediagroup.com/wp-content/uploads/2024/05/Vector-1.png");
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  top: 5px;
  position: relative;
  left: 10px;
}

.slick-next {
  right: -58px;
}

.slick-prev {
  left: -20px;
}

.slick-next,
.slick-prev {
  position: absolute;
  display: block;
  height: 100px;
  width: 100px;
  line-height: 0;
  font-size: 0;
  cursor: pointer;
  background: 0 0;
  color: transparent;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  border: none;
  outline: 0;
}

.slick-prev {
  left: -60px;
  z-index: 999;
  margin-top: -35px !important;
}

.slick-next {
  margin-top: -30px !important;
  right: -60px !important;
}

.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active {
  overflow-y: scroll !important;
}

.pum-active {
  display: block !important;
  opacity: 1 !important;
}

.pum-theme-2930,
.pum-theme-default-theme {
  background-color: #0000007d !important;
}

div#popmake-11566 {
  top: 65px !important;
}

.pum-container.popmake.theme-7788
  .pum-responsive.pum-responsive-medium.responsive.size-medium.custom-position.active {
  opacity: 1 !important;
  display: block !important;
}
.popup_content h2 {
  margin-top: 20px;
}

.pum-container.popmake.theme-7788 {
  opacity: 1 !important;
}
.pum-container.pum-responsive.pum-responsive-large {
  margin-left: 10%;
  width: 80%;
  top: 65px;
  border-radius: 20px;
}

.popup_content h2 {
  font-size: 45px;
  font-weight: 600;
  line-height: 35px;
  text-align: left;
  letter-spacing: 0px;
}

.popup_content h3 {
  font-size: 35px;
  font-weight: 600;
  line-height: 45px;
  text-align: left;
  letter-spacing: 0px;
}

.popup_content h4 {
  font-size: 31px;
  font-weight: 600;
  line-height: 40px;
  text-align: left;
  letter-spacing: 0px;
  margin: 5px 0px;
}

.popup_content p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  letter-spacing: 0px;
  margin: 0px;
  color: #555555;
}
.popup_content ul {
  list-style-type: none;
  margin: 20px 25px;
}

.popup_content li::before {
  content: "";
  background-image: url(http://zahramediagroup.com/wp-content/uploads/2024/05/Vector-29-1.svg) !important;
  position: absolute;
  width: 30px !important;
  height: 30px;
  background-repeat: no-repeat;
  left: 0px;
  margin-top: 4px;
}

.popup_content li {
  font-family: Degular Demo;
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  color: #555555;
}

button.pum-close.popmake-close:before {
  background-image: url(https://netmastertech.com/demos/company-profomation/wp-content/uploads/2024/03/wrong.png) !important;
  height: 30px;
  width: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  content: "";
  z-index: 999;
  background-repeat: no-repeat;
  background-size: 100%;
}

.pum-theme-7788 .pum-content + .pum-close,
.pum-theme-default-theme .pum-content + .pum-close {
  left: auto;
  right: 0px;
  bottom: auto;
  top: 0px;
  padding: 0px;
  font-size: 0px;
  font-style: inherit;
  line-height: 36px;
  border: none;
  background-color: none !important;
}

.menu-toggle {
  flex-direction: column;
  cursor: pointer;
}

.menu-toggle .bar {
  width: 25px;
  height: 3px;
  background-color: #fff;
  margin: 3px 0;
}

.menu-toggle {
  display: none !important;
}

#menu-toggle {
  display: none !important;
}

.get_touch a:before {
  content: "";
  background: url("http://zahramediagroup.com/wp-content/uploads/2024/05/Group-5-2.png");
  width: 70px;
  height: 70px;
  position: absolute;
  background-repeat: no-repeat;
  top: 13px;
  right: -18px;
}

.get_touch a {
  background: #fff;
  padding: 20px 60px 20px 20px;
  position: relative;
  border-radius: 50px;
  font-size: 18px;
}
.get_touch {
  margin-top: 30px;
}

.get_started a:before {
  content: "";
  background: url("http://zahramediagroup.com/wp-content/uploads/2024/05/Group-5-2.png");
  width: 70px;
  height: 70px;
  position: absolute;
  background-repeat: no-repeat;
  top: 9px;
  right: -18px;
}

.get_started a {
  background: #fff;
  padding: 15px 70px 15px 20px;
  position: relative;
  border-radius: 50px;
  font-size: 18px;
}

.hs_email label span {
  color: #fff !important;
}
/* Media Screen */
@media screen and (min-width: 1200px) {
  .full-link-btn {
    overflow: visible;
  }
  .full-link-btn img {
    max-height: 350px;
  }
  .full-link-btn .ultb3-info.ib3-info-center {
    top: 293px !important;
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1249px) and (min-width: 1000px) {
  .header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
  .l-subheader.with_centering .l-subheader-cell.at_left {
    flex-basis: 150px !important;
  }
}

@media screen and (min-width: 1025px) {
  .call-action-btn .w-actionbox-controls {
    bottom: -35px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .call-action-btn {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media screen and (max-width: 991px) {
  .services_section br {
    display: none;
  }

  .landing_page_form_section {
    background: #1b222d;
    border-radius: 30px;
    margin-top: 80px !important;
    padding: 30px;
  }

  .footer_menu_section_gmail a {
    font-size: 24px;
    line-height: 20.81px;
  }
  .footer_menu_section .us_custom_b063261c {
    padding-left: 25px !important;
  }
  .information_footer.us_custom_d3512b4f {
    margin-top: 0px !important;
    padding-left: 0px !important;
  }

  .social_media {
    display: inline-flex;
    float: unset;
  }

  .menu_bar ul {
    display: flex;
    gap: 13px;
    list-style-type: none;
  }

  .phone_image a {
    font-size: 16px;
  }

  .succed_bg img {
    width: 100%;
  }

  .landing_heading h2 {
    font-family: Bebas Neue !important;
    font-size: 45px;
    font-weight: 600;
    line-height: 55px;
    text-align: center;
  }

  .accordian_Section {
    width: 100%;
    margin: 0;
  }

  .client_review_section.us_custom_036d3062 {
    margin-top: 15px !important;
    padding-left: 20px !important;
    padding-bottom: 100px !important;
    padding-right: 10px !important;
    background: no-repeat 100% / 100% !important;
  }

  .get_touch_section.us_custom_d9829d62 {
    background: url(http://zahramediagroup.com/wp-content/uploads/2024/05/bg.png)
      no-repeat 100% / 100% !important;
    padding: 50px 10px 50px 10px !important;
    background-size: cover !important;
    border-radius: 25px 10px 0px 25px;
  }

  .btn img {
    width: 25px;
  }

  section.first_Section .us_custom_265bf82d {
    margin-top: 0px !important;
    position: relative !important;
    top: 50px !important;
  }

  .landing_page_form {
    padding: 25px;
  }
}

@media screen and (max-width: 999px) {
  .is-menu-wrapper {
    display: none !important;
  }
  .home-banner-sec .banner-info {
    max-width: 600px;
    padding: 40px;
  }
  .home-banner-sec .banner-info .uvc-main-heading h2 {
    font-size: 48px;
    line-height: normal;
    margin-bottom: 10px !important;
  }
  .home-banner-sec .banner-info .uvc-sub-heading {
    font-size: 16px;
  }
}

@media screen and (min-width: 900px) {
  .emaillist form .es-field-wrap input {
    max-width: 50%;
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .accordian_Section p {
    font-family: Degular Demo;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
  }

  .popup_content h4 {
    font-family: Bebas Neue;
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
  }

  .popup_content h2 {
    font-family: Bebas Neue;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px;
  }

  .services_section h2 {
    font-size: 25px;
    font-weight: 600;
    line-height: 30px;
  }

  .get_touch a:before {
    top: 10px;
  }

  .get_touch a {
    padding: 15px 60px 15px 20px;
    margin: 0 auto;
  }

  .get_touch {
    width: 100%;
    display: flex;
    align-items: center;
  }

  .banner_button_section a::before {
    top: 10px;
  }

  .banner_button_section a {
    font-family: Degular Demo;
    background: #fff;
    padding: 20px 60px 20px 15px;
    position: relative;
    border-radius: 50px;
    font-size: 15px;
  }

  .landing_page_form_section {
    background: #1b222d;
    border-radius: 30px;
    margin-top: 60px !important;
    padding: 15px;
    margin: 70px 15px !important;
  }

  .header_bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
  }

  .phone_image::before {
    top: 2px;
    position: relative;
    left: 10px;
  }

  .phone_image a {
    font-size: 16px;
  }

  .header-menu ul {
    display: block;
    margin: 0px;
  }

  #menu-toggle {
    display: block !important;
  }

  .nav {
    display: none;
    flex-direction: column;
    width: 100%;
    background-color: #1b222d;
    position: absolute;
    top: 60px; /* height of the header */
    left: 0;
  }

  .nav ul {
    flex-direction: column;
  }

  .nav ul li {
    margin: 1rem 0;
    text-align: left;
    margin: 8px 25px;
  }

  .menu-toggle {
    display: flex;
  }

  .nav.active {
    display: flex;
    z-index: 9999;
  }

  .succed_bg img {
    width: 100%;
  }

  .menu-toggle {
    display: block !important;
  }

  .accordian_Section h5.w-tabs-section-title {
    font-size: 20px;
    font-weight: 600;
  }

  .footer_menu_section_gmail a {
    font-size: 24px;
    line-height: 20.81px;
  }

  .information_footer.us_custom_d3512b4f {
    margin-top: 0px !important;
    padding-left: 0px !important;
  }

  .social_media {
    display: inline-flex;
    float: unset;
  }

  .footer_menu_section .us_custom_b063261c {
    padding-left: 25px !important;
  }

  .get_touch {
    margin: 20px auto;
  }

  .landing_title_color h2 {
    font-family: Bebas Neue;
    font-size: 35px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
  }

  .ready_connect_section.us_custom_defea483 {
    background: url(http://zahramediagroup.com/wp-content/uploads/2024/05/bggg-1.png)
      no-repeat !important;
    padding: 50px 10px 50px 10px !important;
    background-size: cover !important;
    border-radius: 25px 25px 25px 25px;
  }

  .landing_paragraph p {
    font-size: 16px;
    width: unset;
    margin: 0px;
  }

  .landing_heading h2 {
    font-family: Bebas Neue !important;
    font-size: 35px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
  }

  .accordian_Section {
    width: 100%;
    margin: 0;
  }

  .client_review_section.us_custom_036d3062 {
    margin-top: 15px !important;
    padding-left: 20px !important;
    padding-bottom: 100px !important;
    padding-right: 10px !important;
    background: no-repeat 100% / 100% !important;
  }

  .get_touch_section.us_custom_d9829d62 {
    background: url(http://zahramediagroup.com/wp-content/uploads/2024/05/bg.png)
      no-repeat 100% / 100% !important;
    padding: 50px 10px 50px 10px !important;
    background-size: cover !important;
    border-radius: 25px 10px 0px 25px;
  }

  .btn img {
    width: 25px;
  }

  section.first_Section .us_custom_265bf82d {
    margin-top: 0px !important;
    position: relative !important;
    top: 50px !important;
  }

  .landing_page_form {
    padding: 25px;
  }

  .banner_title h1 {
    font-size: 45px;
    line-height: 55px;
  }

  .menu-toggle {
    display: block;
  }
  .menu-toggle {
    display: block;
  }

  .home-banner-sec .banner-info {
    max-width: 410px;
    padding: 30px 0;
  }
  .home-banner-sec .banner-info .uvc-main-heading h2 {
    font-size: 22px;
  }
  .home-banner-sec .banner-info .uvc-sub-heading {
    font-size: 15px;
  }
  .home-banner-sec .banner-info .w-btn-wrapper.align_left {
    margin-right: 0;
    text-align: center;
    width: 100%;
  }
  .home-banner-sec .banner-info .w-btn-wrapper.align_right {
    float: none;
    margin-left: 0;
    text-align: center;
  }
  .multi-column.xs-single-column .vc_column-inner > .wpb_wrapper {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
  }
  .call-action-btn {
    max-width: 100%;
  }
  ul.footer-info li + li {
    margin-top: 20px;
  }
  ul.footer-info li i {
    margin-right: 0;
    margin-bottom: 5px;
  }
  ul.footer-info li {
    text-align: center;
  }
  ul.footer-info li a,
  ul.footer-info li span {
    display: inline-block;
    width: 100%;
    line-height: normal;
  }
  .pagination .page-numbers {
    font-size: 14px;
    line-height: 36px;
    height: 35px;
    width: 35px;
  }
  .pagination .page-numbers.prev:after,
  .pagination .page-numbers.next:after {
    font-size: 18px;
  }
  .pagination span.page-numbers.dots {
    width: 15px;
  }
  /* Modula Gallery */
  .modula-gallery .filters .menu__list li {
    font-size: 13px;
    padding: 0 10px;
    letter-spacing: 0;
  }
  .modula-gallery .filters.menu--default a {
    margin-right: 3px;
  }
}

@media screen and (min-width: 600px) {
  .search-results #us_grid_0 .w-grid-item {
    padding: 1rem;
  }
}

@media screen and (max-width: 599px) {
  .logo_slider_new #us_grid_1 .w-grid-list {
    margin: -1.5rem;
  }
  .logo_slider_new #us_grid_1 .w-grid-item {
    padding: 1.5rem;
  }
  .logo_slider_new .owl-dots {
    padding-top: 0;
  }
}

@media screen and (max-width: 480px) {
  .home-banner-sec .royalSlider {
    height: 400px !important;
  }
  .home-banner-sec .banner-info {
    max-width: 320px;
    padding: 20px 0;
  }
  .btn {
    display: flex;
    gap: 4px;
    background: #fff;
    align-items: center;
    padding: 5px 20px 5px 12px;
    border-radius: 10px;
    margin: 0px 10px 0px 10px;
    width: unset;
  }
  .btn a {
    font-size: 16px;
    line-height: 25px;
  }
}